<template>
  <div class="install">
    <p class="title">{{ $t('otp.install.title') }}</p>
    <div class="app__icon btn-group">
      <div class="btn-item app-store">
        <a href="https://itunes.apple.com/vn/app/google-authenticator/id388497605?mt=8" target="_blank">
          <img src="/images/icon/install/app_store.png" alt="App Store">
        </a>
      </div>

      <div class="btn-item gg-play">
        <a href="https://play.google.com/store/apps/details?id=com.google.android.apps.authenticator2&hl=en" target="_blank">
          <img src="/images/icon/install/gg_play.png" alt="Gg play">
        </a>
      </div>
    </div>
    <div class="clearfix"></div>
    <div class="install_footer">
      <p>{{ $t('otp.install.footer') }}</p>
      <button @click="$emit('next')" type="button" class="btn-step btn-next-step">{{ $t('otp.btnNext') }} <i class="fa fa-angle-right" aria-hidden="true"></i></button>
    </div>
  </div>
</template>

<script>
export default {
}
</script>
<style lang="scss" scoped>
@import '../../../../sass/mobile/app.scss';

* {
  font-family: $font-family-home;
}
.install {
  p {
    font-size: 14rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #989898;
    margin-bottom: 16rem;
  }
  .app-store {
    text-align: right;
  }
  img {
    max-width: 142rem;
    width: 100%;
  }
  .install_footer {
    clear: both;
    text-align: right;
    position: absolute;
    right: 12rem;
    bottom: 0;
    p {
      font-size: $small;
      color: #989898;
      margin-bottom: 10rem;
    }
  }
}
</style>
